@font-face {
    font-family: 'andadaregular';
    src: url('andada-regular-webfont.woff2') format('woff2'),
         url('andada-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'neristhin';
    src: url('Neris-Thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'nerissemibold';
    src: url('Neris-SemiBold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'nerislight';
    src: url('Neris-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'nerislight';
    src: url('Neris-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'nerislight';
    src: url('archerprobook.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}
/*----------------------*/
body{
	margin:0;
	margin-bottom:20px;
	padding:0;
	font-family:'andadaregular', Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#98979b;
	background-repeat:no-repeat;
	background-attachment:fixed;
	color:#333;
	background-position:top left;
}
strong{font-family:'andadaregular', Arial, Helvetica, sans-serif; font-weight:bold;}
italic{font-family:'andadaregular', Arial, Helvetica, sans-serif;}
#page{
	position:absolute;
	width:1020px;
	left:14%;
	margin:0 0 0 -25px;
	padding:0 0 0 0;
	background-color:#FFF;
		-webkit-box-shadow: 2px 2px 19px 0px rgba(0,0,0,0.38);
		-moz-box-shadow: 2px 2px 19px 0px rgba(0,0,0,0.38);
		box-shadow: 2px 2px 19px 0px rgba(0,0,0,0.38);
}
#colonne1 IMG{
	max-width:100% !important;
	height:auto !important;
}
@media screen and (min-width:1px) and (max-width:1030px) {
	body{ background:none;}
	#page{left:0;margin:0;}
	#sign{ display:none;}
}
@media screen and (min-width:1031px) and (max-width:1300px){
	body{background-image:url(bg-small.jpg); background-repeat:repeat-x;}
	#page{left:50%;margin:0 0 0 -510px;}
}
@media screen and (min-width:1301px) and (max-width:1500px){
	body{background-image:url(bg-petit.jpg);}
	#page{left:2%;margin:0 0 0 -4px;}
}
@media screen and (min-width:1501px) and (max-width:1700px){
	body{background-image:url(bg-moyen.jpg); background-position:top right;}
	#page{left:8%;margin:0 0 0 -15px;}
}
@media screen and (min-width:1701px){
	body{background-image:url(bg-full.jpg); background-color:#d7e1eb;}
}
#footer{
	width:90%;
	clear:both;
	margin:6px 0 0 42px;
	background-color:#FFFFFF;
	border-top:1px solid #EAEAEA;
	height:72px;
	padding-top:6px;
}
#footer-left{
	width:530px;
	float:left;
}
#footer-right{
	width:360px;
	float:right;
	text-align:right;
	margin:0 0 0 0;
	padding-top:15px;
}
#footer-img{
	float:left;
	margin:32px 12px 0 60px;
	font-size:10px;
}
#footer-right IMG{
	margin:7px 2px 0 0;
}
#footer-img1, #footer-img2, #footer-img3, #footer-img4, #footer-img5{
	float:left;
	width:100px;
	height:50px;
	margin:8px 6px 0 0;
	background-repeat:no-repeat;
	background-position:center;
} 
/*#footer-img1{background-image:url(logo-art-essai-light.gif);}
#footer-img2{background-image:url(logo-piste-espoirs-light.gif);width:85px;}
#footer-img3{background-image:url(logo-ramdam-light.gif); width:108px;}
#footer-img4{background-image:url(les-inattendues-light.gif);width:108px;}
#footer-img5{background-image:url(logo-next-festival-light.jpg);width:70px; margin-left:15px;}*/
#footer-img1{background-image:url(logo-art-essai.gif);}
#footer-img2{background-image:url(logo-piste-espoirs.gif);}
#footer-img3{background-image:url(logo-ramdam.gif);}
#footer-img4{background-image:url(les-inattendues.gif);}
#footer-img5{background-image:url(logo-next-festival.jpg);}
A{color:#475379;}
A:HOVER{color:#D6242C; text-decoration:none;}
#header{
	height:120px;
}
#logo{ margin-top:-18px;}
#pub-app{
	float:right;
	margin:-145px 0 20px 0;
}
.citation{
	float:right;
	width:360px;
	font-size:13px;
	text-align:right;
	margin:60px 340px 0 0;
}
.citation-nom{
	margin-top:4px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#citation P{
	margin:0 0 6px 0;
}
#slider ul, #slider li,#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li, #slider2 li{ 
	width:360px;
	height:55px;
	overflow:hidden;
}	
#prevBtn, #nextBtn, #slider1next, #slider1prev{display:none;}
#nav-img{
	width:720px;
	margin:0 0 0 282px;
	height:40px;
	padding-top:42px;
	display:none;
}
#nav-img-bloc1, #nav-img-bloc2, #nav-img-bloc3, #nav-img-bloc4, #nav-img-bloc5,#nav-img-bloc6{
	height:15px;
	float:left;
	margin-left:32px;
}
#nav-img-bloc1{
	width:76px;
	background-image:url(spectacles.gif);
	background-repeat:no-repeat;
}
#nav-img-bloc1:HOVER{
	background-image:url(spectacles-hover.gif);
}
#nav-img-bloc2{
	width:79px;
	background-image:url(expo.gif);
	background-repeat:no-repeat;
}
#nav-img-bloc2:HOVER{
	background-image:url(expo-hover.gif);
}
#nav-img-bloc3{
	width:103px;
	background-image:url(ateliers.gif);
	background-repeat:no-repeat;
}
#nav-img-bloc3:HOVER{
	background-image:url(ateliers-hover.gif);
}
#nav-img-bloc4{
	width:72px;
	background-image:url(patrimoine.gif);
	background-repeat:no-repeat;
}
#nav-img-bloc4:HOVER{
	background-image:url(patrimoine-hover.gif);
}
#nav-img-bloc5{
	width:48px;
	background-image:url(edition.gif);
	background-repeat:no-repeat;
}
#nav-img-bloc5:HOVER{
	background-image:url(edition-hover.gif);
}
#content{
	width:100%;
	background-color:#FFF;
}
#colonne1{
	width:540px;
	float:left;
	margin-right:42px;
	padding-bottom:25px;
}
#txt1{
	margin:0 0 18px 32px;
}
#colonne1 iframe{
	max-width:410px;
}
#colonne2{
	width:150px;
	float:left;
	margin-right:0;
	min-height:430px;
	padding:0 0 20px 0;
}
#colonne3{
	float:right;
	width:210px;
	min-height:430px;
	padding:0;
	margin-right:36px;
}
#nav-pri{
	font-size:14px;
	padding-top:15px;
	color:#98C940;
}
#nav-pri UL{
	margin:0;
	text-align:right;
	padding:0;
}
#nav-pri LI:first-child{
	padding-top:2px;
}
#nav-pri LI:last-child{
	padding-bottom:2px;
}
#nav-pri LI{
	list-style-type:none;
	margin:0 0 2px 0;
	padding:0;
}
#nav-pri LI LI{
	list-style:none;
	margin:3px 15px 3px 0;
	font-size:11px;
}
#nav-pri A{
	text-decoration:none;
	color:#475379;	
}
#nav-pri A:HOVER{color:#C0144F;}
#nav-pri li ul{ display: none; }
#nav-pri li li li li{ display: none; }
#nav-pri .current-root A{color:#A64655;}
#menu-dynamique{
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	font-size:16px;
	width:150px;
	margin:0 0 0 0;
	padding:10px 0 16px;
	border-bottom:1px dashed #D4D4D4;
}
#menu-dynamique UL{
	margin:0;
	text-align:right;
	padding:0;
}
#menu-dynamique LI{
	list-style-type:none;
	margin:0 0 8px 0;
	padding:0;
	text-transform:uppercase;
}
#menu-dynamique LI LI:first-child{
	margin-top:4px;
}
#menu-dynamique LI:last-child{
	margin-bottom:0;
}
#menu-dynamique LI LI{
	color:#F38022;
	font-weight:normal;
	background:none;
	text-transform:none;
	border:0;
	margin:0 0 6px 0;
	font-size:13px;
}
#menu-dynamique LI LI A{
	color:#666666;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#menu-dynamique A{
	text-decoration:none;
	color:#D6242C;	
}
#menu-dynamique A:HOVER, #menu-dynamique LI LI A:HOVER{
	color:#D6242C;
}
#menu-dynamique LI .selected_node A{
	color:#D6242C;
}
#menu-dynamique-2{
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	font-size:16px;
	width:150px;
	margin:0 0 0 0;
	padding:16px 0;
	border-bottom:1px dashed #D4D4D4;
}
#menu-dynamique-2 UL{
	margin:0;
	text-align:right;
	padding:0;
}
#menu-dynamique-2 LI{
	list-style-type:none;
	margin:0 0 7px 0;
	line-height:1.0;
	padding:0;
	text-transform:uppercase;
}
#menu-dynamique-2 LI LI:first-child{
	margin-top:4px;
}
#menu-dynamique-2 LI:last-child{
	margin-bottom:0;
}
#menu-dynamique-2 LI LI{
	color:#F38022;
	font-weight:normal;
	background:none;
	text-transform:none;
	border:0;
	font-size:12px;
}
#menu-dynamique-2 LI LI A{
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#menu-dynamique-2 A{
	text-decoration:none;
	color:#55807E;	
}
#menu-dynamique-2 A:HOVER, #menu-dynamique-2 LI LI A:HOVER{
	color:#475379;
}
#menu-dynamique-2 LI .selected_node A{
	color:#475379;
}
@media screen and (min-width:1px) and (max-width: 1400px) {
	#nav-pri{font-size:14px;}
	#nav-pri LI{margin:0 0 10px 0;}
	#menu-dynamique LI{margin:0 0 12px 0;}
}
#vousetes{
	text-align:right;
	margin-top:20px;
}
#agenda-fixe{
	padding:14px 0 5px;
	margin-bottom:13px;
	border-bottom:1px dashed #D4D4D4;
	border-top:1px dashed #D4D4D4;
}
.divAgenda{
	font-size:10px;
	color:#999;
	margin-bottom:7px;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
.divAgenda A{
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	color:#475379;
}
.divRepresentation{
	text-transform:uppercase;
	font-size:10px;
	color:#727272;
	margin:0 0 11px;
}
.divTitre A:HOVER{
	color:#D6242C;
}
#webradio{
	float:right;
	margin:65px 90px 0 0;
	display:none;
}
#search{
	width:100%;
	clear:both;
	margin:8px 0 16px;
	height:22px;
	border-bottom:1px dashed #D4D4D4;
	padding-bottom:24px;
}
#search-txt{
	width:112px;
	border:1px solid #C4C4C4;
	height:22px;
	float:left;
	font-family:'andadaregular', Geneva, sans-serif;
	padding-left:8px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
}
#search-bouton{
	border:0;
	background:none;
	text-indent:-9999px;
	background-image:url(loupe.jpg);
	background-repeat:no-repeat;
	width:24px;
	height:22px;
	float:left;
	margin:1px 0 0 5px;
	color:#333;
	font-size:6px;
	cursor:pointer;
}
#calendar{
	border:1px solid #063;
}
#txt2{
	width:100%;
}
#txt2 IMG{
	margin-bottom:3px;
}
.rss{
	text-decoration:none;
	color:#666;
	font-size:10px;
}
#txt3{
	font-size:11px;
}
#agenda-fixe-illu{
	font-size:11px;
	margin-bottom:8px;
	text-decoration:none;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	background-color:#475379;
	border-radius: 4px;
	color:#FFF;
	display: inline-block;
	padding:4px 5px;
		-webkit-border-radius:4px;
		-webkit-border-top-left-radius: 0;
		-moz-border-radius:4px;
		-moz-border-radius-topleft: 0;
		border-radius:4px;
		border-top-left-radius: 0;
}
#agenda-fixe-illu A{
	color:#CEAF83;
	text-decoration:none;
}
#divEventCalendar{
	margin-bottom:23px;
}
H1{
	font-size:20px;
	color:#D6242C;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
H2{
	font-size:18px;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	color:#475379;
}
H3{
	font-size:19px;
	color:#D6242C;
	margin:15px 0 3px;
	font-family:'nerissemibold', Arial, Helvetica, sans-serif;
}
H4{
	font-size:16px;
	font-weight:normal;
	color:#D6242C;
	margin:17px 0 0;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
H5{
	font-size:12px;
	margin:7px 0 0;
	color:#3174B9;
}
H6{
	font-size:10px;
	margin:4px 0 0 0;
	color:#D6242C;
	font-weight:normal;
}
#sign{
	position:fixed;
	box-shadow: 0 1px 2px #000000;
	bottom:15px;
	right:0;
	padding:4px 0 4px 5px;
	width:80px;
	height:15px;
	background-color:#EEEEEE;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft:5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		-webkit-transition: all .4s ease-in;
		-moz-transition: all .4s ease-in;
		-o-transition: all .4s ease-in;
		transition: all .4s ease-in;
}
#sign:HOVER{width:90px; background-color:#F38022;}
#sign A{color:#666666;text-decoration:none;font-size:11px;-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in;}
#sign A:HOVER{color:#FFFFFF;}
@media screen and (min-width: 700px) and (max-width: 1080px) {#sign{ display:none;}}
.tri{
	text-align:right;
	margin-top:15px;
	font-size:11px;
}
.tri A{
	color:#666;
	font-size:11px;
}
.tri A:HOVER{
	color:#F38022;
}
#colonne1 .addthis_toolbox{
	clear:both;
	margin:15px 0;
	width:100%;
}
.addthis_toolbox{
	margin:0;
	float:left;
	width:180px;
	font-size:10px;
	color:#666;
}
.addthis_button_facebook{
	margin-top:9px;
}
.addthis_button_facebook_like{
	margin:7px 0 0 8px;
}
.addthis_toolbox A{
	color:#666;
	text-decoration:none;
}
#footer-c1{
	width:150px;
	float:left;
	margin-top:19px;
}
#footer-c2{
	width:100px;
	float:left;
	margin-top:27px;
}
#footer-c3{
	width:140px;
	float:left;
	margin-top:29px;
}
#footer-c3 IMG{
	margin:-12px 0 0 3px;
}
/*-----------------Bloc bandeau 4 vignettes---------------*/
#bloc-bandeau{
	margin-top:19px;
}
.event{
	width:236px;
	float:left;
	margin-bottom:18px;
}
.event IMG{
	width:220px;
	margin-top:-20px;
}
.event H1{
	font-size:13px;
	font-weight:bold;
	color:#000;
	margin:0;
}
.event-title A{
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:4px;
	text-decoration:none;
	background-color:#475379;
	color:#FFF;
	display: inline-block;
	font-family: "nerislight",Arial,Helvetica,sans-serif;
	padding:5px 5px 2px;
		-webkit-border-radius: 4px;
		-webkit-border-top-left-radius: 0;
		-moz-border-radius: 4px;
		-moz-border-radius-topleft: 0;
		border-radius: 4px;
		border-top-left-radius: 0;
}
.event-title A:HOVER{
	background-color:#d6242c;
}
.event-title A:HOVER{
	color:#FFF;
}
.event-date A:HOVER{
	color:#A64655;
}
.event-right{
	float:right;
}
.event-date A{
	width:100%;
	font-size:11px;
	text-transform:uppercase;
	color:#000;
	text-decoration:none;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
.event-photo{
	margin:7px 0;
	height:146px;
	overflow:hidden;
	padding-top:4px;
}
.event-desc-courte{
	margin-top:2px;
	font-size:11px;
	color:#333333;
}
.event-desc-courte A{
	color:#333;
	text-decoration:none;
}
.event-company{
	margin:0 0;
}
.event-company A{
	width:100%;
	color:#000000;
	text-transform:uppercase;
	text-decoration:none;
	font-size:11px;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
.event-left{
	clear:left;
	margin-left:32px;
}
/*----------------------------BLOC JAVASCRIPT ACCUEIL-----------------------------*/
#bloc-javascript{
	width:100%;
	margin-bottom:40px;
}
#bloc-javascript IMG{
	width:550px;
}
.images-noMeA{
	background: Transparent url(saison-2010.jpg) no-repeat;
	border: 1px solid #CCCCCC;
	width: 390px;
	margin:0;	
}
.images{
	background: Transparent none no-repeat;
	position: relative;	
	height:400px;
	width:100%;
	margin:0 0 0 0;
	clear:both;
	overflow:hidden;
}
.divMeA{
	position: absolute;
	top: 0;
	left: 0;		
	margin: 0px;
	background-color: #FFFFFF;
	padding:0;
	width:100%;
	font-size: 12px;
	display:none;
}
.divMeA .divTitre{
	color:#D6242C;
    display: inline-block;
    font-family: "nerissemibold",Arial,Helvetica,sans-serif;
    font-size: 36px;
    letter-spacing: -1.8px;
    line-height: 1;
    margin: 5px 0 10px 32px;
    text-decoration: none;
    text-transform: uppercase;
}
.divMeA .divTitre A:HOVER{
	color:#475379;
}
.divMeA .divTitre A{
	color: #d6242c;
	text-decoration:none;
}
.divMeA .divSousTitre{
	color: #d6242c;
    font-family: "nerislight",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1;
    margin: 4px 4px 0 32px;
    text-transform: uppercase;
    width: 410px;
}
.divMeA IMG{
	margin-top:5px;
}
.divMeA .divSousTitre A{
	text-transform:uppercase;
	color:#d6242c;
	text-decoration:none;
}
.divMeA .divSousTitre A:HOVER, .divCompany A:HOVER{
	color:#A64655;
}
.divCompany{
	color: #666;
    font-family: "andadaregular",Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0 0 2px 32px;
    text-transform: uppercase;
}
.divCompany A{
	color: #666;
	margin-bottom:5px;
	text-decoration:none;
}
.divMeA .divDescription{
	margin:2px 0 0 32px;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
.divMeA .divDescription A{
	font-size:14px;
	text-transform:uppercase;
	color:#57575a;
	text-decoration:none;
}
.divCompany A:HOVER, .divMeA .divDescription A:HOVER{
	color:#A64655;
}
.images H3{
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 20px 0;
	color: #445566;
}
.slidetabs{
	margin:4px 0 0 0;
	z-index:10000;
	float:right;
	height:20px;
}
.slidetabs A{
	width: 8px;
	height: 8px;
	float: left;
	margin: 1px;
	background: url(navigator.png) 0 0 no-repeat;
	display: block;
	font-size: 1px;		
}
.slidetabs A:HOVER{
	background-position: 0 -8px;      
}
.slidetabs A.current{
	background-position: 0 -16px;     
}
/*----------------- DETAIL EVENEMENT ---------------------------*/
.detail-titre{
	font-family:'nerissemibold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#D6242C;
	display: inline-block;
	font-size:38px;
	margin:5px 0 10px 32px;
	text-decoration:none;
	letter-spacing:-1.8px;
	line-height:1.0;
}
.detail-compagnie{
	color:#000;
	text-transform:uppercase;
	margin:0 0 2px 32px;
	font-size:15px;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
.detail-soustitre{
	color:#666;
	text-transform:uppercase;
	margin:0 0 2px 32px;
	font-size:16px;
	font-family:'andadaregular', Arial, Helvetica, sans-serif;
}
.detail-salle{
	width:390px;
	margin:0 0 4px 32px;
	padding:0 0 5px 0;
	font-size:14px;
	text-transform:uppercase;
	color:#000000;
	width:410px;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}	
.detail-date{
	width:410px;
	margin:4px 4px 0 32px;
	font-size:16px;
	text-transform:uppercase;
	color:#D6242C;
	font-weight:normal;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	line-height:1.0;
}
.detail-salle-html{
	margin:13px 0 6px 32px;
}
.detail-photo{
	width:100%;
}
.detail-photo IMG{
	width:536px;
		-webkit-border-radius:9px;
		-webkit-border-top-left-radius: 0;
		-moz-border-radius:9px;
		-moz-border-radius-topleft: 0;
		border-radius:9px;
		border-top-left-radius: 0;
}
.detail-copyright{
	text-align:right;
	font-size:8px;
	color:#999;
	margin-right:1px;
	font-family:Tahoma, Geneva, Verdana, sans-serif;
}
.detail-complet{
	width:515px;
	font-size:14px;
}
.detail-complet P{
	line-height:1.42;
}
.detail-representation{
	margin-bottom:20px;
}
.detail-representation UL{
	margin:0;
	padding:0;
}
.detail-representation LI{
	margin:2px 0 0 25px;
	list-style-type:square;
}
.detail-son{
	width:100%;
	margin:4px 0 0 32px;
}
.distribution{
	padding-top:27px;
	margin-top:24px;
	background-image:url(icon-distribution.png);
	background-repeat:no-repeat;
	color:#D6242C;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	font-size:14px;
}
.detail-courte{
	margin-top:8px;
	color:#D6242C;
	display: inline-block;
	font-size:14px;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
.neerlandais{
	font-size:14px;
	color:#D6242C;
	font-style:italic;
	padding-top:27px;
	background-image:url(icon-traduction.png);
	background-repeat:no-repeat;
	margin-top:24px;
  width:60%;
}
.complement{
	font-size:14px;
	font-style:italic;
	 width:60%;
}
.divers1{
	padding:1px 0;
	font-size:11px;
	width:100%;
	color:#3474b9;
}
.divers2{
	font-size:10px;
	color:#3474b9;
}
.lien-cat{
	float:left;
	margin:10px 5px 15px 0;
	font-size:12px;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
}
.lien-cat A{
	color:#999;
}
.lien-cat A:HOVER{
	color:#3474B9;
}
.facebook{
	clear:both;
	margin:2px 0;
}
/*------------------ AGENDA VUE VIGNETTE --------------------------*/
#EventGalleryControl_rptEvent, #EventGalleryControl_rptEvent TD, #EventGalleryControl_rptEvent TR{
	vertical-align:top;
	border:0;
	margin-left:32px;
}
#EventGalleryControl_rptEvent TD{
	padding-right:16px;
}
.vign-bloc{
	width:120px;
	float:left;
	margin:0 0 24px 0;
}
.vign-photo IMG{
	width:120px;
}
.vign-titre{
	font-size:12px;
	color:#000;
	font-weight:bold;
	margin-top:4px;
}
.vign-titre A{
	width:100%;
	font-size:10px;
	color:#D6242C;
	text-transform:uppercase;
	margin-bottom:0px;
	text-decoration:none;
}
.vign-titre A:HOVER{
	color:#475379;
}
.vign-date{
	font-size:10px;
	color:#666666;
}
.vign-date A{
	color:#666666;
	text-decoration:none;
}
.vign-desc{
	display:none;
	font-size:11px;
	color:#333333;
	margin-top:2px;
}
.vign-desc A{
	color:#333333;
	text-decoration:none;
}
.pager{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-bottom:15px;
}
.pager .page-current{
	text-decoration:none;
	color:#000;
}
.pager A{
	margin-left:5px;
}
/*------------------- AGENDA VUE HEBDOMADAIRE ------------------*/
.hebdo{
	margin:22px 0 0 32px;
	border-bottom:1px dotted #05648A;
	padding-bottom:20px;
}
.hebdo-choix{
	font-size:11px;
	color:#999;
	text-align:center;
	margin-left:32px;
}
.hebdo-choix A{
	color:#999;
	text-decoration:none;
}
.hebdo-jour{}
.hebdo-titre{
	color:#0099a0;
}
.hebdo .vign-titre A{
}
.hebdo .vign-date{
	display:none;
}
.hebdo-event{}
/*------------------Formulaire Newsletter-----------------------*/
#formulaire{
	margin-top:45px;
}
#form_hp{
	width:400px;
	margin:15px 0 0 20px;
}
#form_text, #asterisk{
	float:left;
}
#form_text{
	width:90px;
}
#asterisk{
	min-width:18px;
	min-height:2px;
}
#form_put INPUT{
	border:1px solid #475379;
	background-color:#F7F7F7;
	width:160px;
}
#form_put2 INPUT{
	border:1px solid #CCC;
	background-color:#F7F7F7;
}
#asterisk{
	color:#475379;
}
#form_put textarea{
	border:1px solid #3C719D;
	background-color:#F4F8FB;
}
#petit{
	font-size:9px;
	color:#666;
}
#content_back{
	width:100%;
	background-image:url(hp.jpg);
	background-repeat:no-repeat;
	height:40px;
	margin-top:65px;
	background-position:center;
}
/*-----Menu responsive----------*/
#menu-responsive, .nav-collapse, .nav-toggle{
	display:none;
	width:100%;
	margin:0;
	font-family:'nerislight', Arial, Helvetica, sans-serif;
	font-size:14px;
}
/*--------------RESPONSIVE---------------------------*/
@media screen and (min-width:1px) and (max-width:500px){
	body{ overflow-x:hidden;}
	#menu-responsive, .nav-collapse, .nav-toggle{display:block; z-index:100000;}
	#menu-responsive{width:100%; margin:-35px 0 0 0; float:left;}
	#colonne2, #footer-left, #divEventCalendar,	.vue-vignette #colonne3{ display:none;}
	#page{width:96%; margin:0 0 0 2%;}
	#header{ width:100%; height:66px; border-bottom:2px solid #3174b9;}
	#logo{ float:right; width:130px; margin:-14px 4px 0 0;}
	#logo IMG{ width:130px !important; height:auto !important;}
	#colonne1, #colonne3, #footer, #footer-right{float:none; clear:both;margin-right:0;width:100%;}
	#colonne1{ padding-bottom:0;}
	#txt1, .divMeA .divTitre, .divCompany, .divMeA .divSousTitre, .divDescription, .event-left, .detail-titre, .detail-soustitre, .detail-compagnie, .detail-date, .detail-salle-html, .detail-salle, .detail-son{ margin-left:0;}
	.event{float:none;margin-bottom: 18px;width:100%; border-bottom:1px solid #E0E0E0; padding-bottom:6px;}
	#txt2, #footer-right{ text-align:center;}
	#colonne3 iframe{ margin-left:15% !important; height:250px !important;}
	#colonne1 iframe{ max-width:100% !important;}
	#footer{ width:100%; margin:0;}
	#footer-right{ width:100%;}
	.accueil #agenda-fixe{border-top:none;}
	.detail-titre{font-size:20px;padding:3px 4px;}
	.detail-photo IMG{ max-width:100% !important; height:auto !important;}
	.detail-complet{ width:100%;}
	#EventGalleryControl_rptEvent{ margin-top:15px;}
	#EventGalleryControl_rptEvent TD{ display:block; clear:both;}
	.vign-photo IMG{width:230px !important;}
	#EventGalleryControl_rptEvent, #EventGalleryControl_rptEvent TD, #EventGalleryControl_rptEvent TR{ margin-left:4%;}
	.vign-bloc{margin: 0 0 20px;width:100%;}
	.vign-titre A{font-size:14px;}
}
@media screen and (min-width:1px) and (max-width:450px){
	.event IMG{ width:90% !important;}
}
@media screen and (min-width:501px) and (max-width:720px){
	body{ overflow-x:hidden;}
	#menu-responsive, .nav-collapse, .nav-toggle{display:block; z-index:100000;}
	#menu-responsive{width:100%; margin:-35px 0 0 0; float:left;}
	#colonne2, #footer-left, #divEventCalendar,	.vue-vignette #colonne3{ display:none;}
	#page{width:96%; margin:0 0 0 2%;}
	#header{ width:100%; height:76px; margin-bottom:8px; border-bottom:1px solid #3174b9;}
	#logo{ float:right; width:150px; margin:-14px 4px 0 0;}
	#logo IMG{ width:150px !important; height:auto !important;}
	#colonne1, #colonne3, #footer, #footer-right{float:none; clear:both;margin-right:0;width:100%;}
	#colonne1{ padding-bottom:0;}
	#txt1, .divMeA .divTitre, .divCompany, .divMeA .divSousTitre, .divDescription, .event-left, .detail-titre, .detail-soustitre, .detail-compagnie, .detail-date, .detail-salle-html, .detail-salle, .detail-son{ margin-left:0;}
	#footer-right{ text-align:center;}
	.event{width: 232px;}
	.event-left, .event-right{ clear:none; float:left;}
	#footer{ width:100%; margin:0;}
	#footer-right{ width:100%;}
	.detail-titre{font-size:20px;padding:3px 4px;}
	.detail-photo IMG{ max-width:100% !important; height:auto !important;}
	.detail-complet{ width:100% !important;}
	.details .detail-complet, .details #header{ width:100% !important;}
}
@media screen and (min-width:721px) and (max-width:960px){
	body{ overflow-x:hidden;}
	#menu-responsive, .nav-collapse, .nav-toggle{display:block; z-index:100000;}
	#menu-responsive{width:100%; margin:-35px 0 0 0; float:left;}
	#colonne2{ display:none;}
	#page{width:98%; margin:0 0 0 1%;}
	#header{ width:100%; height:76px; margin-bottom:8px; border-bottom:1px solid #3174b9;}
	#logo{ float:right; width:150px; margin:-14px 4px 0 0;}
	#logo IMG{ width:150px !important; height:auto !important;}
	#txt1, .divMeA .divTitre, .divCompany, .divMeA .divSousTitre, .divDescription, .event-left, .detail-titre, .detail-soustitre, .detail-compagnie, .detail-date, .detail-salle-html, .detail-salle, .detail-son{ margin-left:0;}
	#footer-right{ text-align:center;}
	.event{width:210px; margin-right:10px;}
	.event-left, .event-right{ clear:none; float:left;}
	#footer{ width:100%; margin:0;}
	#footer-left{ width:490px;}
	#footer-right{ width:170px;}
	#footer-img1, #footer-img2, #footer-img3, #footer-img4, #footer-img5{margin:8px 4px 0 0;}
	#footer-img2{ width:70px;}
	.detail-titre{font-size:20px;padding:3px 4px;}
	.detail-photo IMG{ max-width:100% !important; height:auto !important;}
	.detail-complet{ width:100%;}
	#colonne1{margin-right:12px;width:440px;}
	#colonne3 {margin-right:4px; margin-top:40px; border-left:1px solid #E6E6E6; padding-left:20px;}
	#EventGalleryControl_rptEvent, #EventGalleryControl_rptEvent TD, #EventGalleryControl_rptEvent TR {
    margin-left:8px;}
}
/*------------------CHARGEMENT SCREEN---------------------------*/
#nav-pri li.current-root ul{display: block;}
img{vertical-align:top;}
.accessibility{position: absolute; top: -9999em; left: -9999em;}
N.CSS
img{vertical-align:top;}
*, img			{ border: 0 solid gray}	
#nav-pri:before { display: none;}
#content:after	{ display: none;}
#content_wrapper:after{
	content: '[DO NOT LEAVE IT IS NOT REAL]';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}	
form label em	{ color: red; font-weight: bold; font-size: 14px; font-style: normal; font-family: "Courier New", Courier, monospace; }
form .validator { font-size: 10px;}
.content-center	{ text-align: center;}
.content-right	{ text-align: right;}
.float-left		{ float: left;/* clear: left;*/  margin: 0 20px 10px 0;}
.float-left img	{ margin: 0 0 10px 0;}
.float-right	{ float: right; clear: right; margin: 0 0 10px 20px;}
.float-right img{ margin: 0 0 20px 10px;}
.force-new-line	{ clear: both; height:6px;}
img.border		{ border-width: 1px; padding: 1px }
a.popup-auto	{}
p.bloc			{ border-width: 1px; /*border-color: #DDD;*/ overflow: hidden; padding: 10px; margin: 20px 0 10px; /*background: #f7f8fa;*/ line-height: 1.2em;}
* html p.bloc   { height: 1%; overflow: visible;}
p.bloc img		{ float: left; margin: 0 30px 10px 0 !important; /*border-color: #DDD;*/ padding: 3px; /*background: #fff;*/}
.content img 	{ margin:0 10px 20px 0;}
li.pdf-file     { list-style: none; background-image: url(bullet-pdf.png); line-height: 1.8em; padding-left: 25px;}
table 			{ border-collapse: collapse; width: 100%}